=== debian/changelog ===
transgui (2.2-1) unstable; urgency=low

  * initial release (Closes: #586507)

 -- Andreas Noteng <andreas@noteng.no>  Thu, 16 Dec 2010 18:13:26 +0100
