=== debian/control ===
Source: transgui
Section: net
Priority: optional
Maintainer: Andreas Noteng <andreas@noteng.no>
Build-Depends: debhelper (>= 7.0.50~), fpc, lcl-units, lcl-utils, lcl-gtk2, imagemagick
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/transmisson-remote-gui/

Package: transgui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A front-end to remotely control Transmission 
 This package contains Transmission Remote GUI, which is a feature rich, 
 cross platform, front-end to remotely control Transmission daemon via its 
 RPC protocol. It is faster and has more functionality than build-in 
 Transmission web interface.
