=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_OPTIONS=nocheck

build:
	mkdir -p units
	convert transgui.ico transgui.xpm

override_dh_auto_test:

override_dh_auto_install:

override_dh_auto_build:
	lazbuild transgui.lpi

%:
	dh $@
