## transgui 3.0.1

=== debian/changelog ===
transgui (3.0.1-1) unstable; urgency=low

  * Correctly load OpenSSL libraries (Closes: #609501)
  * Update debian/rules to build with upstream makefile

 -- Andreas Noteng <andreas@noteng.no>  Mon, 28 Feb 2011 23:22:14 +0100
