## transgui 3.1+svn607

=== debian/changelog ===
transgui (3.1+svn607-1ubuntu1) oneiric; urgency=low

  * Build-depend on the fp-2.4.4 packages.
  * Hardcode libssl1.0.0 dependency instead of libssl0.9.8. Closes: #632532.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 29 Aug 2011 22:40:25 +0200

transgui (3.1+svn607-1) unstable; urgency=low

  * New upstream version
  * Update with upstream svn revision 607 to correctly build with
    fpc-2.4.2 and lazarus-0.9.30 (Closes: #620713)
  * Bump Standards-Version to 3.9.2 (no change)

 -- Andreas Noteng <andreas@noteng.no>  Sat, 30 Apr 2011 19:43:19 +0200
