## transgui 3.2

=== debian/changelog ===
transgui (3.2-1) unstable; urgency=low

  * New upstream release
  * Replace fpc-2.4.2 and fp-utils-2.4.2 build deps with fpc and fp-utils
  * Replace libssl0.9.8 dep with libssl1.0.0 (Closes: #632532)

 -- Andreas Noteng <andreas@noteng.no>  Tue, 01 Nov 2011 18:11:44 +0100
