=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Andreas Noteng <andreas@noteng.no>
-Build-Depends: debhelper (>= 7.0.50~), fpc-2.4.4, lcl-units, lcl-utils,
- fp-utils-2.4.4, lcl-gtk2, imagemagick, libssl-dev
+Build-Depends: debhelper (>= 7.0.50~), fpc, lcl-units, lcl-utils,
+ fp-utils, lcl-gtk2, imagemagick, libssl-dev
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/transmisson-remote-gui/
-Vcs-Git: git://git.debian.org/git/collab-maint/transgui.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/transgui.git
+Vcs-Git: git://git.debian.org/git/collab-maint/transmission-remote-gui.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/transmission-remote-gui.git
 
 Package: transgui
 Architecture: any
