=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_OPTIONS=nocheck

build:
	convert transgui.ico transgui.xpm

override_dh_auto_test:

override_dh_auto_install:

%:
	dh $@
