=== debian/changelog ===
transgui (4.0.3-2ubuntu1) quantal; urgency=low

  * Additional check for overlay scrollbars (lp: #1087999)

 -- Andreas Noteng <andreas@noteng.no>  Wed, 12 Dec 2012 15:12:27 -0800

transgui (4.0.3-2) unstable; urgency=low

  * Set DM-Upload-Allowed: yes
  * Allow transgui to be selected as default handler of .torrent's
    (lp: #1007962)

 -- Andreas Noteng <andreas@noteng.no>  Sun, 03 Jun 2012 22:00:04 +0200

transgui (4.0.3-1) unstable; urgency=low

  * New upstream release
  * Remove history.txt from debian/docs as it is installed automatically by
    dh_installchangelogs.

 -- Andreas Noteng <andreas@noteng.no>  Fri, 11 May 2012 07:17:22 +0200

transgui (4.0.2-1) unstable; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Wed, 11 Apr 2012 09:10:44 +0200

transgui (4.0-1) unstable; urgency=low

  * New upstream version
  * Make transgui handle magnet links
  * Bump Standards-Version to 3.9.3
    - Update machine readable debian/copyright to version 1
  [Mònica Ramírez Arceda]
  * Remove the -WG flag as it's not needed. (Closes: #663552)
  * Remove the first article from synopsis.

 -- Andreas Noteng <andreas@noteng.no>  Sat, 07 Apr 2012 18:54:57 +0200
