=== debian/control ===
Source: transgui
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andreas Noteng <andreas@noteng.no>
Build-Depends: debhelper (>= 7.0.50~),
               fp-utils,
               fpc,
               imagemagick,
               lcl-gtk2,
               lcl-units,
               lcl-utils,
               libssl-dev
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/transmisson-remote-gui/
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/collab-maint/transmission-remote-gui.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/transmission-remote-gui.git

Package: transgui
Architecture: any
Depends: libssl1.0.0, ${misc:Depends}, ${shlibs:Depends}
Description: Front-end to remotely control Transmission
 This package contains Transmission Remote GUI, which is a feature rich,
 cross platform, front-end to remotely control Transmission daemon via its
 RPC protocol. It is faster and has more functionality than build-in
 Transmission web interface.
