## transgui 4.1

=== debian/changelog ===
transgui (4.1-1) unstable; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 21 Oct 2012 14:21:23 +0200
