=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,9 @@
 
 DEB_BUILD_OPTIONS=nocheck
 
-build:
+override_dh_auto_build:
 	convert transgui.ico transgui.xpm
+	dh_auto_build
 
 override_dh_auto_test:
