## transgui 5.0

=== debian/changelog ===
transgui (5.0-1) unstable; urgency=low

  * Add missing semicolon to MimeType line of transgui.desktop (Closes: #706420)
  * New upstream release
  * Bump Standards-Version to version 3.9.5 (no change)
  * Refresh Copyright file

 -- Andreas Noteng <andreas@noteng.no>  Tue, 30 Apr 2013 23:13:47 +0200
