=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: transgui
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Noteng <andreas@noteng.no>
+Maintainer: Andreas Noteng <andreas@noteng.no>
 Build-Depends: debhelper (>= 7.0.50~),
                fp-utils,
                fpc,
@@ -11,7 +10,7 @@
                lcl-units,
                lcl-utils,
                libssl-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/transmisson-remote-gui/
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/git/collab-maint/transmission-remote-gui.git
