=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(transgui-([\d.]+)-src\.zip).*#http://transmisson-remote-gui.googlecode.com/files/$1#,filenamemangle=s#.*(transgui-([\d.]+)-src\.zip).*#$1# \
    http://code.google.com/p/transmisson-remote-gui/downloads/list ^.*detail\?name=transgui-([\d.]+)-src\.zip.*
