## transgui 5.0.1

=== debian/changelog ===
transgui (5.0.1-5.1) unstable; urgency=medium

  * Non-maintainer upload
  * Do not set FPC and FPCDIR, no longer needed (Closes: #887967)
  * Remove shipped Makefile to fix build on arm64 (Closes: #803986)
  * Add debian/clean to fix FTBFSx2

 -- Graham Inggs <ginggs@debian.org>  Mon, 23 Apr 2018 10:12:38 +0000

transgui (5.0.1-5) unstable; urgency=medium

  * Build-depend on libssl-dev and load the 1.1.0 library
    (Closes: #859782)
  * Bump Standards-Version to 4.0.1 (delete debian/menu)
  * Update debian/copyright
  * Bump debian/compat from 7 to 9
  * Regenerate makefile
    (Closes: #803986)
  * Fix compilation with newer Lazarus
    - fix_compile.patch
    (Closes: #865686)
  * Update homepage

 -- Andreas Noteng <andreas@noteng.no>  Sat, 12 Aug 2017 21:25:47 +0200

transgui (5.0.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libssl1.0-dev and load the 1.0.2 library
    (Closes: #855007, #839863).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Tue, 14 Feb 2017 21:12:57 +0100

transgui (5.0.1-4) unstable; urgency=medium

  * Remove error message when opening containing folder (Closes: #811289)
    - Patch: fix.open.patch 

 -- Andreas Noteng <andreas@noteng.no>  Fri, 25 Mar 2016 19:23:57 +0100

transgui (5.0.1-3) unstable; urgency=medium

  * Change libssl dependency from v1.0.0 to v1.0.2 (Closes: #805125)

  [Edmund Grimley Evans]
  * Regenerate makefile before build (Closes: #803986)

 -- Andreas Noteng <andreas@noteng.no>  Sun, 15 Nov 2015 11:15:14 +0100

transgui (5.0.1-2) unstable; urgency=medium

  * Add missing build dependencies (Closes: #791407)
  * Update and fix minor errors in d/copyright
  * Bump Standards-Version to 3.9.6 (no change)
  * Add lintian override for hardening-no-relro

 -- Andreas Noteng <andreas@noteng.no>  Tue, 07 Jul 2015 14:30:04 +0200

transgui (5.0.1-1) unstable; urgency=medium

  * New upstream release
  * Remove deprecated Dm-Upload-Allowed field from debian/control
  * Update VCS-* fields to canonical URIs

 -- Andreas Noteng <andreas@noteng.no>  Thu, 10 Apr 2014 16:47:33 +0200
