=== debian/control ===
Source: transgui
Section: net
Priority: optional
Maintainer: Andreas Noteng <andreas@noteng.no>
Build-Depends: debhelper (>= 7.0.50~),
               fp-utils,
               fpc,
               imagemagick,
               lcl-gtk2,
               lcl-units,
               lcl-utils,
               libatk1.0-dev,
               libcairo2-dev,
               libgdk-pixbuf2.0-dev,
               libgtk2.0-dev,
               libpango1.0-dev,
               libssl-dev,
               libx11-dev
Standards-Version: 4.0.1
Homepage: https://sourceforge.net/projects/transgui/
Vcs-Git: git://anonscm.debian.org/collab-maint/transmission-remote-gui.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/transmission-remote-gui.git

Package: transgui
Architecture: any
Depends: libssl1.1, ${misc:Depends}, ${shlibs:Depends}
Description: Front-end to remotely control Transmission
 This package contains Transmission Remote GUI, which is a feature rich,
 cross platform, front-end to remotely control Transmission daemon via its
 RPC protocol. It is faster and has more functionality than build-in
 Transmission web interface.
