=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,13 @@
 #!/usr/bin/make -f
 
-DEB_BUILD_OPTIONS=nocheck
+override_dh_auto_clean:
+# Remove shipped Makefile to fix build on arm64
+	rm -f Makefile
+	fpcmake
+	dh_auto_clean
+
+override_dh_auto_configure:
+	fpcmake
 
 override_dh_auto_build:
 	convert transgui.ico transgui.xpm
