=== debian/watch ===
version=3
http://sf.net/transgui/transgui-(\d\S*).src.zip
