## transgui 5.17.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -314,9 +314,9 @@
 LCL_WIDGETSET=carbon
 endif
 ifeq ($(DEBUG),)
-  COMP_OPT=-O2 -g- -CX -XX -Xs
-else  
-  COMP_OPT=-O- -gs -dCALLSTACK
+  COMP_OPT=-O3 -g- -CX -XX -Xs -Scgi -l -vewnhibq
+else
+  COMP_OPT=-O- -g -gl -gs -dCALLSTACK -Scgi -l -vewnhibq
 endif
 ifeq ($(FULL_TARGET),i386-linux)
 override TARGET_PROGRAMS+=transgui
@@ -453,4 +453,3 @@
 ifeq ($(FULL_TARGET),x86_64-solaris)
 override TARGET_PROGRAMS+=transgui
 endif
-ifeq ($(FULL_TARGET),x86_64-darwin)
