=== debian/changelog ===
transgui (5.17.0+dfsg-1) unstable; urgency=medium

  * Switched upstream sources to
    https://github.com/transmission-remote-gui/transgui (Closes: #897008)
  * Bump Standards-Version to 4.4.0
    - Confidential URLs in VCS-headers in debian/control
    - HTTPS URL in copyright format
  * Update debian/copyright
  * Bump compat level from 9 to 12
    - Delete debian/compat and use debhelper-compat in debian/control
  * Remove outdated patches
  * Add Keywords to desktop file
  * Remove SSL support due to missing SSL exception in license

 -- Andreas Noteng <andreas@noteng.no>  Fri, 06 Sep 2019 19:03:13 +0200
