=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Andreas Noteng <andreas@noteng.no>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 12.2.3),
+               debhelper-compat (= 12),
                fp-utils,
                fpc,
                imagemagick,
@@ -14,12 +15,12 @@
                libgdk-pixbuf2.0-dev,
                libgtk2.0-dev,
                libpango1.0-dev,
-               libssl-dev,
+#               libssl-dev,
                libx11-dev
-Standards-Version: 4.0.1
-Homepage: https://sourceforge.net/projects/transgui/
-Vcs-Git: git://anonscm.debian.org/collab-maint/transmission-remote-gui.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/transmission-remote-gui.git
+Standards-Version: 4.4.0
+Homepage: https://github.com/transmission-remote-gui/transgui
+Vcs-Git: https://salsa.debian.org/anoteng-guest/transgui
+Vcs-Browser: https://salsa.debian.org/anoteng-guest/transgui.git
 
 Package: transgui
 Architecture: any
