## transgui 5.18.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

execute_before_dh_auto_clean:
	@echo "Remove shipped Makefile to fix build on arm64"
	rm -f Makefile
	fpcmake

override_dh_auto_configure:
	fpcmake

override_dh_auto_build:
	lazbuild -B transgui.lpi --lazarusdir=/usr/lib/lazarus/default/
	$(MAKE) clean
	$(MAKE) all

override_dh_auto_test:

override_dh_auto_install:

%:
	dh $@
