=== debian/changelog ===
transgui (5.18.0+dfsg-3) unstable; urgency=medium

  * Re-add libssl-dev dependency (LP: #1971896)
  * Patch transgui to correctly connect to transmission 3.0 (Closes: #996022)
  * Bump Standards-Version to 2.6.0 (no change)
  * Bump compat level to 13 (no change)

 -- Andreas Noteng <andreas@noteng.no>  Sun, 08 May 2022 22:41:20 +0200

transgui (5.18.0+dfsg-2) unstable; urgency=medium

  * Correctly install icon
  * Add upstream metadata
  * debian/copyright
    - Add some missing paragraphs
    - Reflect upstream's addition of the OpenSSL exception to the GPL

 -- Andreas Noteng <andreas@noteng.no>  Tue, 31 Dec 2019 04:49:07 +0100

transgui (5.18.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.1 (no change)

 -- Andreas Noteng <andreas@noteng.no>  Sat, 09 Nov 2019 11:15:04 +0100
