=== debian/control ===
Source: transgui
Section: net
Priority: optional
Maintainer: Andreas Noteng <andreas@noteng.no>
Build-Depends: debhelper (>= 13.7.1),
               debhelper-compat (= 13),
               fp-utils,
               fpc,
               imagemagick,
               lcl-gtk2,
               lcl-units,
               lcl-utils,
               libatk1.0-dev,
               libcairo2-dev,
               libgdk-pixbuf2.0-dev,
               libgtk2.0-dev,
               libpango1.0-dev,
               libssl-dev,
               libx11-dev
Standards-Version: 4.6.0
Homepage: https://github.com/transmission-remote-gui/transgui
Vcs-Git: https://salsa.debian.org/anoteng-guest/transgui
Vcs-Browser: https://salsa.debian.org/anoteng-guest/transgui.git
Rules-Requires-Root: no

Package: transgui
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Front-end to remotely control Transmission
 This package contains Transmission Remote GUI, which is a feature rich,
 cross platform, front-end to remotely control Transmission daemon via its
 RPC protocol. It is faster and has more functionality than build-in
 Transmission web interface.
