=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
# Remove shipped Makefile to fix build on arm64
	rm -f Makefile
	fpcmake
	dh_auto_clean

override_dh_auto_configure:
	fpcmake

override_dh_auto_build:
	lazbuild -B transgui.lpi --lazarusdir=/usr/lib/lazarus/default/
	make -j"$(nproc)" clean
	make -j"$(nproc)" all

override_dh_auto_test:

override_dh_auto_install:

%:
	dh $@
